/*
Author by Czou.com
Data:2012-11
While retaining the copyright case can be modified
*/
using System;
using System.Web;

namespace Czou2012.UI.Manager.Utility
{
    public partial class exitLogin : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            HttpContext.Current.Session["GroupOrUserSession"] = null;
            HttpContext.Current.Session["UserNameSession"] = null;
            HttpContext.Current.Session["IsLoginSession"] = null;
            HttpContext.Current.Session["TrueNameSession"] = null;
            HttpContext.Current.Session.RemoveAll();
            Response.Redirect("../Default.aspx");
        }
    }
}